Slackware 11.0 / current : gd (SSA:2007-178-01)

High Nessus Plugin ID 25773


The remote Slackware host is missing a security update.


GD is an open source code library for the dynamic creation of images.
New gd packages are available for Slackware 11.0, and -current to fix possible security issues. Please see: for complete release notes.
'Upgrading is strongly recommended.'


Update the affected gd package.

See Also

Plugin Details

Severity: High

ID: 25773

File Name: Slackware_SSA_2007-178-01.nasl

Version: $Revision: 1.11 $

Type: local

Published: 2007/07/27

Modified: 2013/08/09

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:gd, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:11.0

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2007/06/27

Reference Information

SSA: 2007-178-01